authors: Sai Kishor Kothakota <sai.kishor@pal-robotics.com>
depends:
- catkin
- distance_map_core
- image_geometry
description: Node package of the map_distance project. It contains the ROS node that
  instantiate the distance map plugin.
devel_jobs:
- https://build.ros.org/view/Kdev/job/Kdev__distance_map__ubuntu_xenial_amd64
license: Apache-2.0, BSD
maintainer_status: maintained
maintainers: Jeremie Deray <deray.jeremie@gmail.com>
package_type: package
release_jobs:
- https://build.ros.org/view/Ksrc_uX/job/Ksrc_uX__distance_map_opencv__ubuntu_xenial__source
- https://build.ros.org/view/Kbin_uX32/job/Kbin_uX32__distance_map_opencv__ubuntu_xenial_i386__binary
- https://build.ros.org/view/Kbin_uX64/job/Kbin_uX64__distance_map_opencv__ubuntu_xenial_amd64__binary
- https://build.ros.org/view/Kbin_uxhf_uXhf/job/Kbin_uxhf_uXhf__distance_map_opencv__ubuntu_xenial_armhf__binary
- https://build.ros.org/view/Kbin_uxv8_uXv8/job/Kbin_uxv8_uXv8__distance_map_opencv__ubuntu_xenial_arm64__binary
repo_name: distance_map
timestamp: 1620986902.81768
url: https://github.com/opencv/opencv
